package com.zhentao.service;

import org.springframework.web.multipart.MultipartFile;
import java.util.List;

public interface MediaUploadService {
    String uploadDynamicMedia(MultipartFile file);
    List<String> uploadDynamicMediaBatch(MultipartFile[] files);
}


